.services .service-item {
    height: 100%;
}

.service-item {
    display: block;
    background-color: #fff;
    box-shadow: 0 3px 7px #00000029;
    line-height: 1.3;
    transition: color .3s ease-in-out,background-color .3s ease-in-out;
}


.service-item__inner {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.service-item__footer {
    padding: 10px 15px;
    border-top: 1px solid #f5f5f5;
    transition: color .3s ease-in-out;
    font-size: 12px;
    color: #969696;
    background-color: #fff;
}

.service-item__cover {
    padding-top: 50%;
}

.service-item__title {
    padding: 10px 15px;
    font-size: 18px;
    font-weight: 700;
    border-bottom: 1px solid #f5f5f5;
}

.service-item__description {
    padding: 10px 15px 20px;
}
.service-item__icons {
    padding-right: 10px;
}
@media (min-width: 1024px) {
    .services__item {
        margin-bottom: 40px;
    }
}
.services.block .direction_slider .owl-dots  {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    flex-wrap: wrap;
}
.services.block .direction_slider button.owl-dot,
.services .services__nav-container .services__dots button.owl-dot {
    width: 10px;
    height: 10px;
    background: #d9d9d9;
    border-radius: 100%;
    margin: 5px;
    flex-shrink: 0;
}
.services.block .direction_slider button.owl-dot.active,
.services .services__nav-container .services__dots button.owl-dot.active {
    background: #64A36F;
}

.services__items .owl-nav {
    display: none;
}
.services__nav-container:not(:empty) {
    margin-top: 2rem;
}
.services .services__nav-container .services__dots {
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
    gap: 7px;
}
.services .services__nav-container .services__dots button.owl-dot {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    padding: 0!important;
    user-select: none;
    color: inherit;
    border: none;
    font: inherit;
    cursor: pointer;
    margin: unset;
}

.services-slider .services__nav {
    display: flex;
    justify-content: center;
    gap: 15px;
    align-items: center;
}
.services-slider .services__nav .owl-prev,
.services-slider .services__nav .owl-next {
    color: #64a36f;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 34px;
    height: 34px;
    line-height: 34px;
    background: #64a36f;
    border: none;
    border-radius: 50%;
    color: #fff;
}
.services-slider .services__nav .owl-prev.disabled,
.services-slider .services__nav .owl-next.disabled {
    opacity: .5;
}

.services-slider .services__nav .owl-prev span,
.services-slider .services__nav .owl-next span {
    display: none;
}
.services-slider .services__nav .owl-prev::before, 
.services-slider .services__nav .owl-next::before {
    font-family: Ionicons;
    content: "";
    color: inherit;
    font-size: 25px;
    line-height: 34px;
}
.services-slider .services__nav .owl-prev::before {
    content: "";
    margin-left: -3px;
}
.services-slider .services__nav .owl-next::before {
    margin-right: -3px;
}

@media (max-width: 767.98px) {
.services-slider .services__nav {
    display: none;
}
        }